---
index: 176
total_video_count: 886
id: leNEMet8jjM
title: 李柱銘吳靄儀黎智英李卓人被定罪 泛民主派「818流水式集會」案罪成 香港集會表達權利自由凍過水 （眾新聞 香港這一天）
length_in_seconds: 801
publish_date: 2021-04-01
keywords: news,眾新聞,新聞,李柱銘,吳藹儀,黎智英,李卓人,定罪,泛民主派,818,流水式集會,罪成,香港,集會,表達,權利,自由,凍過水,香港這一天,泛民,民主派,818流水式集會,818流水式集會案,香港集會自由,吳靄儀,梁國雄,何秀蘭,何俊仁,梁耀忠,區諾軒
url: https://www.youtube.com/watch?v=leNEMet8jjM&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=176
desc: 前年8月18日，民陣在維園發起「流水式集會」，民主派一批元老，包括創黨主席李柱銘、黎智英、吳靄儀、何俊仁等 9 人，被控組織及參與未經批准集結兩罪，2人早前認罪， 7 人今早被判罪成。楊健興分析裁決

https://www.hkcnews.com
